@charset "UTF-8";

.display-none {
	display: none !important;
}

.media-imgUpload {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 300px;
	border: 2px dashed #ccc;
	border-radius: 4px;
}

.form-inputFile {
	width: 100%;
	height: 100%;
	border: 0;
	position: relative;
	outline: none;
	visibility: hidden;
	cursor: pointer;
	box-shadow: 0 0 5px solid currentColor;
	color: #d16a6a;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	font-size: 18px;
}

.form-inputFile::before {
	display: flex;
	justify-content: center;
	align-items: center;
	content: attr(data-title);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	line-height: 1.2em;
	opacity: 1;
	visibility: visible;
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	overflow: hidden;
}
